--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #names"
full_name: RMail::Header#keys
is_singleton: false
name: keys
params: ()
visibility: public
